Subject: Re: bug#508: emacs 22.2.1 becomes confused

From: Chong Yidong <[email-masked]>
Date: Thu, 31 Jul 2008 17:17:07 -0400

Since no one has offered to write a directory-case-sensitive-p function,
I've checked in Sven's first, simpler patch.  Even if it doesn't do the
completely right thing in the failure case (e.g., a vfat home directory
on GNU/Linux), all that does is fail to replace $HOME with ~, which is
hardly fatal.

After the release, if someone wants to write directory-case-sensitive-p,
we can switch to that.